# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.20.2
# Sat May 14 19:41:17 UTC 2016
pkgname = haskell-mtl
pkgver = 2.2.1-2
pkgdesc = Monad classes, using functional dependencies
url = http://hackage.haskell.org/package/mtl
screenshot = 
builddate = 1463254877
packager = Ryan Shipp <rshipp@chakraos.org>
size = 3874816
arch = x86_64
gitrepo = desktop
gitfolder = haskell-mtl
license = custom:BSD3
depend = ghc
depend = haskell-transformers
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
